# WurstMod
WurstMod is a custom level loader for the popular VR game _Hotdogs, Horseshoes & Handgrenades_.  
With out of the box support for both sandbox and Take & Hold levels, plus an easy to use API for creating custom levels and game modes.

## Compatibility notes
* As of `2.2.0` WurstMod requires H3VR build `7036061` or later. You probably already have this.
* WurstMod `2.1.1` will work on older versions of the game going back fairly far
* Maps made `1.x` and `2.x` will currently work on any `2.x`.
* WurstMod is compatible with Atlas. You do not need to uninstall one to play maps for the other.

## Quickstart Links
- [Installing WurstMod and custom levels](https://h3vrmodding.miraheze.org/wiki/WurstMod)
- [Creating Custom Maps](https://github.com/Nolenz/WurstMod/wiki/Setting-up-your-environment)
- [Developer Reference](https://github.com/Nolenz/WurstMod/wiki/Developer-References)